摘要: Method #1 » 用yum源安装: 查看安装的git的版本号: 但yum源中安装的git版本是1.8.3.1,太老了。 Method #2 » 下载git源码,编译安装: 1.更新安装源: 2.安装git相关的依赖包: 3.到git官网查看最新的版本为2.8.1: https://git-sc 阅读全文
posted @ 2016-04-19 10:23 xixihuang 阅读(379) 评论(0) 推荐(0) 编辑